// Dlg_Parameter.cpp : implementation file
//

#include "stdafx.h"
#include "SegDRM.h"
#include "Dlg_Parameter.h"


// Dlg_Parameter dialog

IMPLEMENT_DYNAMIC(Dlg_Parameter, CDialog)

Dlg_Parameter::Dlg_Parameter(CWnd* pParent /*=NULL*/)
	: CDialog(Dlg_Parameter::IDD, pParent)
	, m_det1(1)
	, m_det2(0.2)
{

}

Dlg_Parameter::~Dlg_Parameter()
{
}

void Dlg_Parameter::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_EDIT1, m_det1);
	DDV_MinMaxFloat(pDX, m_det1, 0.001, 40);
	DDX_Text(pDX, IDC_EDIT2, m_det2);
	DDV_MinMaxFloat(pDX, m_det2, 0, 40);
}


BEGIN_MESSAGE_MAP(Dlg_Parameter, CDialog)
END_MESSAGE_MAP()


// Dlg_Parameter message handlers
